Вчера Apple выпустила iOS 7.1 beta 4 для разработчиков. Пока сведений об изменениях немного, и один из часто задаваемых вопросов: «Можно ли взломать четвертую бету при помощи Evasi0n7?» К сожалению, наиболее вероятный ответ на этот вопрос — нет. Известный джейлбрейк-хакер iH8sn0w написал в Twitter, что в iOS 7.1 beta 4 не исправлены ошибки кода, однако устранены уязвимости ядра, используемые утилитой. По мнению хакера, это означает: «Не ждите обновления Evasi0n7 с поддержкой 7.1b4».

Другой джейлбрейк-разработчик CoolStar пишет: «Похоже, что 7.1b4 делает часть эксплойтов Evasi0n7 бесполезными». Если все это действительно так, то простым патчем, как в случае с третьей бетой, уже не отделаешься. Evad3rs придется внести в свою утилиту значительные изменения, а может быть даже переделывать ее заново. Однако, пока не поступило официальных комментариев от самих Evad3rs, рано делать окончательные выводы. Как сказал другой известный хакер MuscleNerd: «Мы редко сообщаем, закрыты ли уязвимости в бетах. Это ничего не дает пользователям, только помогает Apple». На сегодняшний день последней версией iOS, которую «официально» можно взломать при помощи Evasi0n7, является iOS 7.1 beta 3.

[iH8sn0w, CoolStar, MuscleNerd]

Если вы нашли ошибку, пожалуйста, выделите фрагмент текста и нажмите Ctrl+Enter.

Сообщить об опечатке

Текст, который будет отправлен нашим редакторам: